PHP Manual
Prev |  | Next

# XMLWriter::endDTDAttlist

(no version information, might be only in CVS)

XMLWriter::endDTDAttlist -- End current DTD AttList

## Description

Object oriented style:

class XMLWriter {
bool endDTDAttlist ( void )
}

Procedural style:

bool xmlwriter_end_dtd_attlist ( resource xmlwriter )

Ends the current DTD attribute list.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startDTDAttlist
XMLWriter::writeDTDAttlist

Prev | Home | Next
XMLWriter::endDocument | Up | XMLWriter::endDTDElement